.float-right {
	float: right;
}
#header .middle-h-row .logo_wrapp .logo a img {
    display: block;
    height: 70px;
}
.header_wrap #header .middle-h-row .logo_wrapp .logo a {
	background-color: #FFFFFF;
}
table.delivery {
	width: 100%;
}
.delivery tr {
	border-bottom: 1px solid #c8c8c8;
}
.delivery th, .delivery td {
	padding: 5px 10px;
	text-align: center;
}
#footer .footer_bottom_inner .phone_block {
	text-align: right;
}
#footer .copyright {
	opacity: 0.9
}
[name="your_name"] {
	display: none;
}

.lists_block .wrapper_inner_block {
	padding: 30px 0;
}

.text-center {
	text-align: center;
}
.news_akc_block {
	padding: 30px 0;
}
.formBlock {
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}
.formBlock-s .row,
.formBlock .row {
	margin-top: 0;
	margin-bottom: 0;
}
.inline-form .form-control {
	width: auto;
}
.inline-form > input {
	display: inline-block;
}
.inline-form .button {
	vertical-align: baseline;
	font-size: 14px;
	padding: 10px 20px 11px;
}
.form-group {
	margin-bottom: 16px;
	font-size: 14px;
}
.button.btn-large {
	font-size: 16px;
	padding: 12px 30px;
	letter-spacing: 0.5px;
}

.owl-carousel .owl-stage {
	display: flex;
	flex-wrap: wrap;
}
.owl-carousel .owl-item {
	display: flex;
}
.owl-carousel .owl-stage-outer {
	padding: 5px 0;
}
.reviews_slider {
	margin-top: 20px;
	display: flex;
}
.reviews_slider .review {
	padding: 15px;
	border: 1px solid #9adcba;
	display: flex;
	flex-direction: column;
	height: auto;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.reviews_slider .review:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.33);
	-moz-box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.33);
	box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.33);
}
.review-inner {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
}
.reviews_slider .review-date-time {
	font-size: 13px;
}
.reviews_slider .review-title {
	font-size: 14px;
	font-weight: 500;
	color: #008642;
}
.reviews_slider .review-text {
	font-size: 13px;
	margin: 10px 0;
	text-align: justify;
	line-height: 18px;
	flex: 1 0 auto;
}
.reviews_slider a:hover {
	text-decoration: underline;
	color: #008642;
}

.blockInfo {
	padding-top: 20px;
}
.blockInfo p {
	margin-bottom: 8px;
}



@media all and (max-width: 550px){
	#header .middle-h-row .logo_wrapp .logo a img {
		height: auto;
	}
}